{%  extends "base.html" %}

{%  block content %}

    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-7">
                <form action="/download" method="post">
                    <button type="submit" class="btn btn-primary btn-lg center-block">Сохранить в файл</button>
                </form>
                <h2>Результат работы программы</h2>
                 <table id="result" class="table table-striped table-bordered" cellspacing="0" width="100%">
                  <thead>
                    <tr>
                        {% for i in header %}
                            <td>{{ i }}</td>
                        {% endfor %}
                    </tr>
                  </thead>
                  <tbody>
                    {% for i in data %}
                        <tr>
                            {% for j in i %}
                                <td>
                                    {{ j }}
                                </td>
                            {% endfor %}
                        </tr>
                    {% endfor %}
                  </tbody>
                </table>
                </div>
            <script src="../static/js/scripts.js"></script>
        </div>
    </div>
{% endblock %}